# ODIT.Services - MailyMaily
A better mailto based on mailtoui

## 🛠 Building
```
yarn && yarn build
```

## Use

[Example](index.html)

Basic: Link the dist file `mailymaily.min.js` at the bottom of your footer.
```html
<script src="your/path/to/mailymaily.min.js"></script>
```

Alternatively: Add defer or async=false when linking in the header
```html
    <script src="your/path/to/mailymaily.min.js" defer></script>
    <!-- or -->
    <script src="your/path/to/mailymaily.min.js" async=false></script>
```

### VueJS & NuxtJs

Place the dist file "mailymaily.min.js" in the static folder.
Link the dist file at the bottom of your layout, for example:
```html
<template>
  <div>
    <Header />
    <Nuxt />
    <Footer />
    <script src="/libs/mailymaily.min.js"></script>
  </div>
</template>
```